Subject: Re: Order #600871438 // Sku :PS-VTBM2200 // Name :Vtech -Digital Audio Baby Monitor with Light Show Projection // Defective
From: Denmark A <[email-masked]>
To: Mohamed Magdy <[email-masked]>
Cc: Husain <[email-masked]>, [email-masked], customer care <[email-masked]>, "Returns.fc" <[email-masked]>, "Alina D'Souza" <[email-masked]>, Samran Iftikhar <[email-masked]>, Mark Anthony Laraga <[email-masked]>
Date: Mon, 29 Jun 2020 08:56:53 +0400
List-Id: <ccteam.mumzworld.com>

Dear Mohamed,

Already sent it to the vendor side for evaluation.

@Husain <[email-masked]> Please update once received.

Regards,
Den mark

On Mon, Jun 29, 2020 at 8:38 AM Mohamed Magdy <[email-masked]> wrote:

> Any update here ?
>
> On Sun, Jun 28, 2020 at 1:00 PM Denmark A <[email-masked]> wrote:
>
>> Dear Vendor,
>>
>> Any update thank you.
>>
>> Regards,
>> Den mark
>>
>> On Wed, Jun 24, 2020 at 12:00 PM Husain <[email-masked]> wrote:
>>
>>> Dear Taher,
>>>
>>>
>>>
>>> Please assist.
>>>
>>>
>>>
>>> *Thanks and Regards,*
>>>
>>>
>>>
>>> *Husain Poonawala*
>>>
>>> *Mob: +971 55 3001469*
>>>
>>> *Email: [email-masked]
>>>
>>> *Web:   **www.playsmartme.com* <http://www.playsmartme.com/>
>>>
>>>
>>>
>>> *Find us on *
>>>
>>> <https://www.instagram.com/playsmart_toys/>
>>> <https://www.facebook.com/Playsmarttoysfzc/?ref=page_internal>
>>>
>>> Exclusive Distributors for
>>>
>>> *Admin Office - Business Bay, Opal Business Tower, 9th floor, Office #
>>> 909, Dubai, UAE.*
>>>
>>> *Logistic Center- Hamriyah Free Zone, PO Box 52609, Sharjah, United Arab
>>> Emirates**.        *
>>>
>>> * Please consider the environment before printing this email.*
>>>
>>> This message contains confidential information and is intended only for
>>> the individual named. If you are not the named addressee you should not
>>> disseminate, distribute or copy this e-mail. Please notify the sender
>>> immediately by e-mail if you have received this e-mail by mistake and
>>> delete this e-mail from your system. *Warning:* Although the company
>>> has taken reasonable precautions to ensure no viruses are present in this
>>> email, the company cannot accept responsibility for any loss or damage
>>> arising from the use of this email or attachments.
>>>
>>>
>>>
>>>
>>>
>>> *From:* Denmark A <[email-masked]>
>>> *Sent:* Wednesday, June 24, 2020 11:54 AM
>>> *To:* Husain <[email-masked]>
>>> *Cc:* customer care <[email-masked]>; Returns.fc <
>>> [email-masked]>; Alina D'Souza <[email-masked]>; Samran
>>> Iftikhar <[email-masked]>; Mark Anthony Laraga <
>>> [email-masked]>; Mohamed Magdy <[email-masked]>
>>> *Subject:* Order #600871438 // Sku :PS-VTBM2200 // Name :Vtech -Digital
>>> Audio Baby Monitor with Light Show Projection // Defective
>>>
>>>
>>>
>>> Dear Vendor,
>>>
>>>
>>>
>>> Please see the below customer complaint and allow us to send the item
>>> back to you for your further evaluation.
>>>
>>>
>>>
>>> Comments :I charged the monitor as instructed but as soon as it’s taken
>>> off the charger, the battery dies. I thought the issue was with the battery
>>> so I purchased 2 new ones and the problem was not solved. I can only use
>>> the monitor if it’s connected to the charger and this is not practical. I
>>> like this product and I would like a new one that works as intended.
>>>
>>>
>>>
>>>
>>>
>>> We appreciate your support in this matter, Thank you.
>>>
>>>
>>>
>>> Regards,
>>>
>>> Den mark
>>>
>>
>
> --
>
>